/* Colours and backgrounds for common.css */

html,body{color:#eee;}
h1{color:#fff;}
h2{color:#28313F;}
h3{color:#fff;}
hr{border-top-color:#CCCCCC;}

/* Colours and backgrounds for links.css */

i{color:#fff;}

a{color:#fa0;}
a:hover{color:#fc5;}
a:focus{color:#fc5;}

.content a:hover{color:#fc5;margin-bottom:1px;}

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a{color:#FFFFFF;}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover{color:#fff;text-decoration:none;}

/* Notification mark read link */
.dropdown-extended a.mark_read{background-color:#FFFFFF;}

/* Post body links */
.postlink{color:#c90;}
.postlink:visited{color:#c90;}
.postlink:hover{color:#fa0;}

.signature a{color:#c70;text-decoration:none;background-color:transparent;}
.signature a:hover{color:#fa0;text-decoration:none;background-color:transparent;}

dd.profile-custom-field{max-height:120px;overflow-y:auto;padding:10px 0px 10px 0px;}


/* Back to top of page */
.top i{color:#999999;}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover{color:#c70;}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap{
	background-color:#000;
	/*border-color:#E6E9ED;*/
	width:100%;
	min-width:100%;
}

.headerbar{color:#FFFFFF;}
.headerbar, .forumbg{}

.forabg{background-color:#333;}

.navbar{background-color:#333;}

.panel{background-color:#333;color:#fff;}

.post:target .content{color:#fff;}
.post:target h3 a{color:#fa0;}

.bg1{background-color:#222;}
table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd){background-color:#222;}
.bg2{background-color:#333;}
table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even){background-color:#444;}
.bg3{background-color:#222;color:#fff;}

.ucprowbg{background-color:#DCDEE2;}

.fieldsbg{background-color:#E7E8EA;}

.site_logo{background-image:url("./images/site_logo.gif");}

/* Horizontal lists */
ul.navlinks{border-top-color:#FFFFFF;}

/* Table styles */
table.table1 thead th{
    color:#fff;
    background-color:#222;
    border-bottom:1px solid #222;
}

table.table1 tbody tr{
	border-top:1px solid #222;
	border-bottom:1px solid #222;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover{
	background-color:#222;
	color:#000;
}

table.table1 td{color:#fff;}
table.table1 tbody td{border-top-color:#FAFAFA;}
table.table1 tbody th{
	border-bottom-color:#000000;
	color:#333333;
	background-color:#FFFFFF;
}

table.info tbody th{color:#000000;}

/* Misc layout styles */
dl.details dt{color:#fff;}
/*dl.details dd{color:#536482;background-color:#fa0;}*/

.sep{color:#1198D9;}

/* Icon styles */
.icon.icon-blue, a:hover .icon.icon-blue{color:#999;}
.icon.icon-green, a:hover .icon.icon-green{color:#1b9A1B;}
.icon.icon-red, a:hover .icon.icon-red{color:#0c0;}
.icon.icon-orange, a:hover .icon.icon-orange{color:#FF6600;}
.icon.icon-bluegray, a:hover .icon.icon-bluegray{color:#536482;}
.icon.icon-gray, a:hover .icon.icon-gray{color:#777777;}
.icon.icon-lightgray, a:hover .icon.icon-lightgray{color:#999999;}
.icon.icon-black, a:hover .icon.icon-black{color:#333333;}
.alert_close .icon:before{background-color:#FFFFFF;}

/* Jumpbox */
.jumpbox .dropdown li{border-top-color:#CCCCCC;}
.jumpbox-cat-link{background-color:#0076b1;border-top-color:#0076B1;color:#FFFFFF;}
.jumpbox-cat-link:hover{background-color:#12A3EB;border-top-color:#12A3EB;color:#FFFFFF;}
.jumpbox-forum-link{background-color:#333;}
.jumpbox-forum-link:hover{background-color:#222;}
.jumpbox .dropdown .pointer-inner{border-color:#333 transparent;}
.jumpbox-sub-link{background-color:#333;}
.jumpbox-sub-link:hover{background-color:#222;}

/* Miscellaneous styles */
.copyright{color:#777;}
.copyright a{color:#a60;}
.error{color:#BC2A4D;}
.reported{background-color:#333;}
li.reported:hover{background-color:#555 !important;}
.sticky, .announce{}

div.rules{background-color:#555;color:#BC2A4D;}
p.post-notice{background-color:#555;background-image:none;}

/* Colours and backgrounds for content.css */
ul.forums{background-color:#111;}
ul.topiclist li{color:#ccc;padding:4px;}
ul.topiclist dd{}

.rtl ul.topiclist dd{
	border-right-color:#555;
	border-left-color:transparent;
}

li.row{border-top-color: #777;}
li.row strong{color:#000000;}
li.row:hover{background-color:#222;}
li.row:hover dd{border-left-color:#422;}
.rtl li.row:hover dd{border-right-color:#CCCCCC;border-left-color:transparent;}
li.header dt, li.header dd{color:#FFFFFF;}

/* Post body styles */
.postbody{color:#333333;}
.postbody .content{color:#fff;font-family:'Roboto-Light';border-top:1px solid #fa0;padding:14px 10px 10px 10px;}
.postbody p.author{color:#ccc;}

.postline{background-color:#333;}

/* Content container styles */
.content{color:#fff;}
.content h2, .panel h2{color:#fa0;border-bottom-color:#ccc;}

dl.faq dt{color:#fff;background-color:#222;}
dl.faq dd{color:#ccc;}
h2.faq-title{color:#fa0;}
he.message-title{color:#fa0;}
h2.solo{color:#fa0;}
span.rank-img{color:#fff;}

h2.titlespace{color:#fa0;}

a.forumtitle{font-size:1.4em;}


h2.forum-title{
    background-color:#222;
    display:block;
    padding:10px 20px 10px 20px;
    background-image:url("./images/forum_unread.png");
    background-repeat:no-repeat;
    background-size:32px 32px;
    background-position:15px 8px;
    margin-bottom:20px;
    border-radius:5px;
    border-left:2px solid #fa0;
    border-right:2px solid #fa0;
}
h2.forum-title a{color:#fff;font-weight:bold;}
h2.forum-title::before{content:"Forum";color:#fa0;margin-left:40px;padding-right:20px;}

/* TOPIC Title */
h2.topic-title{
    background-color:#222;
    display:block;
    padding:10px 20px 10px 20px;
    background-image:url("./images/forum_unread.png");
    background-repeat:no-repeat;
    background-size:32px 32px;
    background-position:15px 8px;
    margin-bottom:20px;
    border-radius:5px;
    border-left:2px solid #fa0;
    border-right:2px solid #fa0;
}
h2.topic-title a{color:#fff;font-weight:bold;}
h2.topic-title::before{content:"Topic";color:#fa0;margin-left:40px;padding-right:20px;}


h2.memberlist-title{
    background-color:#222;
    display:block;
    padding:10px 20px 10px 60px;
    background-image:url("./images/forum_unread.png");
    background-repeat:no-repeat;
    background-size:32px 32px;
    background-position:15px 8px;
    margin-bottom:20px;
    border-radius:5px;
    border-left:2px solid #fa0;
    border-right:2px solid #fa0;
    color:#fff;
    font-weight:bold;
}






.posthilit{
	background-color:#F3BFCC;
	color:#BC2A4D;
}

.announce, .unreadpost{
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature{
	border-top-color:#fa0;
	color:#ccc;
}

/* Post noticies */
.notice{
	border-top-color: #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote{
	background-color:#EBEADD;
	background-image:url("./images/quote.gif");
	border-color:#DBDBCE;
}

.rtl blockquote{
	background-image:url("./images/quote_rtl.gif");
}

blockquote blockquote{
	/* Nested quotes */
	background-color:#EFEED9;
}

blockquote blockquote blockquote{
	/* Nested quotes */
	background-color:#EBEADD;
}

/* Code block */
.codebox{
	background-color:#555;
	border-color:#555;
}

.codebox p{
	/*border-bottom-color:#CCCCCC;*/
}

.codebox code{
	color:#2E8B57;
}

.syntaxbg		{color:#FFFFFF;}
.syntaxcomment	{color:#FF8000;}
.syntaxdefault	{color:#0000BB;}
.syntaxhtml		{color:#000000;}
.syntaxkeyword	{color:#007700;}
.syntaxstring	{color:#DD0000;}

/* Attachments
----------------------------------------*/
.attachbox{
	background-color:#111;
	border-color: #C9D2D8;
}

.pm-message .attachbox{
	background-color:#F2F3F3;
}

.attachbox dd{
	border-top-color:#C9D2D8;
}

.attachbox p{
	color:#666666;
}

.attachbox p.stats{
	color:#666666;
}

.attach-image img{
	border-color:#333;
}

/* Inline image thumbnails */

dl.file dd{
	color:#666666;
}

dl.thumbnail img{
	border-color:#666666;
	background-color:#FFFFFF;
}

dl.thumbnail dd{
	color:#666666;
}

dl.thumbnail dt a:hover{
	background-color:#EEEEEE;
}

dl.thumbnail dt a:hover img{
	border-color:#c70;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl{
	border-top-color:#DCDEE2;
	color:#666666;
}

fieldset.polls dl.voted{
	color:#000000;
}

fieldset.polls dd div{
	color:#FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5{
	border-right-color:transparent;
}

.pollbar1{
	background-color:#AA2346;
	border-bottom-color:#74162C;
	border-right-color:#74162C;
}

.rtl .pollbar1{
	border-left-color:#74162C;
}

.pollbar2{
	background-color:#BE1E4A;
	border-bottom-color:#8C1C38;
	border-right-color:#8C1C38;
}

.rtl .pollbar2{
	border-left-color:#8C1C38;
}

.pollbar3{
	background-color:#D11A4E;
	border-bottom-color:#AA2346;
	border-right-color:#AA2346;
}

.rtl .pollbar3{
	border-left-color:#AA2346;
}

.pollbar4{
	background-color:#E41653;
	border-bottom-color:#BE1E4A;
	border-right-color:#BE1E4A;
}

.rtl .pollbar4{
	border-left-color:#BE1E4A;
}

.pollbar5{
	background-color:#F81157;
	border-bottom-color:#D11A4E;
	border-right-color:#D11A4E;
}

.rtl .pollbar5{
	border-left-color:#D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile{
	color:#ccc;
	/*border-color:#FFFFFF;*/
	max-width:220px;
}

.pm .postprofile{
	border-color:#DDDDDD;
}

.postprofile strong{
	color:#fff;
}

.online{
	background-image:url("./en/icon_user_online.gif");
}

dd.profile-warnings{
	color:#BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button{
	background-color:#fa0;
	color:#000;
	font-weight:bold;
	height:24px;
}

a.bbcode{margin-right:20px;}

fieldset.submit-buttons input.button1{background-color:#fa0;color:#000;border:none;height:26px;}
fieldset.submit-buttons input.button1:hover{border:none;background-color:#c70;color:#fff;}
fieldset.submit-buttons input.button2{background-color:#fa0;color:#000;border:none;height:26px;}
fieldset.submit-buttons input.button2:hover{border:none;background-color:#c70;color:#fff;}

.button:hover,
.button:focus{
	background-color:#c70;
	color:#fff;
	border:1px solid #c70;
}


.button .icon,
.button-secondary{
	color:#000;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon{
	color:#fff;
}


.button-search:hover,
.button-search-end:hover{
	border-color:#c70;
}

.caret	{border-color:#DADADA;}
.caret	{border-color:#000;}

.contact-icons a		{border-color:#DCDCDC;}
.contact-icons a:hover	{background-color:#F2F6F9;}

/* Pagination */

.pagination a.mark{background-color:#fff;color:#000;padding:4px 12px 4px 12px;font-weight:bold;}

.pagination li a.button{height:16px;}

.pagination li a{
	background:#ECEDEE;
	filter:none;
	border-color:#B4BAC0;
	box-shadow:none;
	-webkit-box-shadow:none;
	color:#5C758C;
}

.pagination li.ellipsis span{
	background:transparent;
	color:	#000000;
}

.pagination li.active span{
	background:#fa0;
	border-color:#fa0;
	color:#000;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger{
	background:#c70;
	border-color:#c70;
	filter:none;
	color:#FFFFFF;
	text-shadow:none;
}

/* Search box
--------------------------------------------- */
.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus{border-color:#ddd;background-color:#fff;}
.search-header{}

#pf_phpbb_location{background-color:#fff;color:#000;}
#pf_phpbb_website{background-color:#fff;color:#000;border:1px solid #fa0;border-radius:10px;}
#pf_phpbb_facebook{background-color:#fff;color:#000;}
#pf_phpbb_twitter{background-color:#fff;color:#000;}
#pf_phpbb_skype{background-color:#fff;color:#000;}
#pf_phpbb_youtube{background-color:#fff;color:#000;}
#pf_phpbb_googleplus{background-color:#fff;color:#000;}

#email{background-color:#fff;color:#000;border:1px solid #fa0;border-radius:10px;}
#new_password{background-color:#fff;color:#000;}
#password_confirm{background-color:#fff;color:#000;}
#cur_password{background-color:#fff;color:#000;}

	









/* Searchresult 
--------------------------------------- */
h2.searchresults-title{color:#fa0;}


/* Icon images
---------------------------------------- */

.contact-icon						{background-image:url("./images/icons_contact.png");}

/* Profile & navigation icons */
.pm-icon							{background-position:0 0;}
.email-icon							{background-position:-21px 0;}
.jabber-icon						{background-position:-80px 0;}
.phpbb_icq-icon						{background-position:-61px 0 ;}
.phpbb_wlm-icon						{background-position:-182px 0;}
.phpbb_aol-icon						{background-position:-244px 0;}
.phpbb_website-icon					{background-position:-40px 0;}
.phpbb_youtube-icon					{background-position:-98px 0;}
.phpbb_facebook-icon				{background-position:-119px 0;}
.phpbb_googleplus-icon				{background-position:-140px 0;}
.phpbb_skype-icon					{background-position:-161px 0;}
.phpbb_twitter-icon					{background-position:-203px 0;}
.phpbb_yahoo-icon					{background-position:-224px 0;}

/* Forum icons & Topic icons */
.global_read						{background-image:url("./images/announce_read.png");background-size:32px 32px;}
.global_read_mine					{background-image:url("./images/announce_read_mine.gif");}
.global_read_locked					{background-image:url("./images/announce_read_locked.png");background-size:32px 32px;}
.global_read_locked_mine			{background-image:url("./images/announce_read_locked_mine.png");background-size:32px 32px;}
.global_unread						{background-image:url("./images/announce_unread.png");background-size:32px 32px;}
.global_unread_mine					{background-image:url("./images/announce_unread_mine.png");background-size:32px 32px;}
.global_unread_locked				{background-image:url("./images/announce_unread_locked.png");background-size:32px 32px;}
.global_unread_locked_mine			{background-image:url("./images/announce_unread_locked_mine.png");background-size:32px 32px;}

.announce_read						{background-image:url("./images/announce_read.png");background-size:32px 32px;}
.announce_read_mine					{background-image:url("./images/announce_read_mine.png");background-size:32px 32px;}
.announce_read_locked				{background-image:url("./images/announce_read_locked.png");background-size:32px 32px;}
.announce_read_locked_mine			{background-image:url("./images/announce_read_locked_mine.png");background-size:32px 32px;}
.announce_unread					{background-image:url("./images/announce_unread.png");background-size:32px 32px;}
.announce_unread_mine				{background-image:url("./images/announce_unread_mine.png");background-size:32px 32px;}
.announce_unread_locked				{background-image:url("./images/announce_unread_locked.png");background-size:32px 32px;}
.announce_unread_locked_mine		{background-image:url("./images/announce_unread_locked_mine.png");background-size:32px 32px;}

.forum_link							{background-image:url("./images/forum_link.png");background-size:32px 32px;}
.forum_read							{background-image:url("./images/forum_read.png");background-size:32px 32px;}
.forum_read_locked					{background-image:url("./images/forum_read_locked.png");background-size:32px 32px;}
.forum_read_subforum				{background-image:url("./images/forum_read_subforum.png");background-size:32px 32px;}
.forum_unread						{background-image:url("./images/forum_unread.png");background-size:32px 32px;}
.forum_unread_locked				{background-image:url("./images/forum_unread_locked.png");background-size:32px 32px;}
.forum_unread_subforum				{background-image:url("./images/forum_unread_subforum.png");background-size:32px 32px;}

.sticky_read						{background-image:url("./images/sticky_read.png");background-size:32px 32px;}
.sticky_read_mine					{background-image:url("./images/sticky_read_mine.png");background-size:32px 32px;}
.sticky_read_locked					{background-image:url("./images/sticky_read_locked.png");background-size:32px 32px;}
.sticky_read_locked_mine			{background-image:url("./images/sticky_read_locked_mine.png");background-size:32px 32px;}
.sticky_unread						{background-image:url("./images/sticky_unread.png");background-size:32px 32px;}
.sticky_unread_mine					{background-image:url("./images/sticky_unread_mine.png");background-size:32px 32px;}
.sticky_unread_locked				{background-image:url("./images/sticky_unread_locked.png");background-size:32px 32px;}
.sticky_unread_locked_mine			{background-image:url("./images/sticky_unread_locked_mine.png");background-size:32px 32px;}

.topic_moved						{background-image:url("./images/topic_moved.png");background-size:32px 32px;}
.pm_read,
.topic_read							{background-image:url("./images/topic_read.png");background-size:32px 32px;}
.topic_read_mine					{background-image:url("./images/topic_read_mine.png");background-size:32px 32px;}
.topic_read_hot						{background-image:url("./images/topic_read_hot.png");background-size:32px 32px;}
.topic_read_hot_mine				{background-image:url("./images/topic_read_hot_mine.png");background-size:32px 32px;}
.topic_read_locked					{background-image:url("./images/topic_read_locked.png");background-size:32px 32px;}
.topic_read_locked_mine				{background-image:url("./images/topic_read_locked_mine.png");background-size:32px 32px;}
.pm_unread,
.topic_unread						{background-image:url("./images/topic_unread.png");background-size:32px 32px;}
.topic_unread_mine					{background-image:url("./images/topic_unread_mine.png");background-size:32px 32px;}
.topic_unread_hot					{background-image:url("./images/topic_unread_hot.png");background-size:32px 32px;}
.topic_unread_hot_mine				{background-image:url("./images/topic_unread_hot_mine.png");background-size:32px 32px;}
.topic_unread_locked				{background-image:url("./images/topic_unread_locked.png");background-size:32px 32px;}
.topic_unread_locked_mine			{background-image:url("./images/topic_unread_locked_mine.png");background-size:32px 32px;}


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr{
	border-color:#A4B3BF;
}

.panel-container .panel li.row{
	border-bottom-color:#B5C1CB;
	border-top-color:#F9F9F9;
}

ul.cplist{
	border-top-color:#B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt{
	color:#000000;
}

.panel-container table.table1 thead th{
	color:#fff;
	border-bottom-color:#fa0;
}

.cp-main .pm-message{
	border-color:#DBDEE2;
	background-color:#000;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a{
	background:#222;
	color:#aaa;
}

.tabs .tab > a:hover{
	background:#a60;
	color:#fff;
}

.tabs .activetab > a,
.tabs .activetab > a:hover{
	background-color:#fa0;
/*	
	background-image:-webkit-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background-image:linear-gradient(to bottom, #E2F2FF 0%,#CADCEB 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#CADCEB',GradientType=0 );
	border-color:#CADCEB;
	box-shadow:0 1px 1px #F2F9FF inset;
*/
	color:#333333;
}

.tabs .activetab > a:hover{
	color:#000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a{
	background-color:#333;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover{
	background-color:#222;
	color:#333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before{
	border-color:#536482;
}

.responsive-tab .responsive-tab-link:hover:before{
	border-color:#D31141;
}

/* UCP navigation menu
----------------------------------------*/

.ucp-title{color:#fa0;}

/* Link styles for the sub-section links */
.navigation a{
	color:#333;
	background:#777;
/*
	background:-webkit-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background:linear-gradient(to right, #B4C4D1 50%,#CADCEB 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4C4D1', endColorstr='#CADCEB',GradientType=1 );
*/
}

.rtl .navigation a{
	background:#B4C4D1;
/*	
	background:-webkit-linear-gradient(left, #CADCEB 50%, #B4C4D1 100%);
	background:linear-gradient(to right, #CADCEB 50%,#B4C4D1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#CADCEB', endColorstr='#B4C4D1',GradientType=1 ); 
*/
}

.navigation a:hover{
	background:#c80;
	color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a{
	background:#fa0;
	color:#000;
	/*filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
}

.navigation .active-subsection a:hover{color:#000;}

@media only screen and (max-width:900px), only screen and (max-device-width:900px)
{
	#navigation a, .rtl #navigation a{
		background:#B2C2CF;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2{
	color:#333333;
	margin:0px 20px 0px 20px;
}

.panel-container .panel{background-color:#333;color:#fff;margin:20px;}

.cp-main .pm{background-color:#333;margin:20px;}
.cp-main h2{color:#fa0;}


/* Friends list */
.cp-mini{background-color:#222;}

dl.mini dt{color:#fff;background-color:#222;}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current{
	color:#fff !important;
}

/* PM marking colours */
.panel{border-top:1px solid #fa0;}

#pmheader-postingbox{background-color:#333;border:none;padding-left:16px;}
#postingbox{background-color:#333;border:none;padding-left:16px;}
#postingbox label{}
#postingbox label img{left:0px;margin:0px 15px 0px 6px;}
#options-panel{background-color:#333;border:none;padding-left:16px;}
#attach-panel{background-color:#333;border:none;padding-left:16px;}
.attach-panel-multi input.button2{background-color:#c80;color:#fff;border:1px solid #c80;}
.attach-panel-multi input.button2:hover{background-color:#fa0;color:#fff;border:1px solid #fa0;}
#postingline{background-color:#333;border:none;padding-left:16px;}

li.header{background-color:#555;color:#fff;font-weight:bold;border-radius:5px 5px 0px 0px;}
li.header div.list-inner{font-weight:bold;margin-left:10px;}


dd.mark{color:#fff;background-color:rgba(0,0,0,0);border:none;}
thead{background-color:#aaa;color:#fff;border:none;}
thead th.name{color:#fff;}
td.mark{background-color:rgba(0,0,0,0);color:#fff;border:none;}

div.pagination a.mark{background-color:#fa0;color:#000;border-radius:5px;margin-right:10px;}
div.pagination a.mark:hover{background-color:#c70;color:#fff;text-decoration:none;}

.list-inner{color:#eee;font-weight:normal;}
ul.topiclist strong{color:#fff;font-weight:bold;}


.pmlist li.pm_message_reported_colour, .pm_message_reported_colour{
	border-left-color:#BC2A4D;
	border-right-color:#BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour{
	border-color:#FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour{
	border-color:#A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour{
	border-color:#5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour{
	border-color:#000000;
}

div.avatar-container{padding:0px;margin:0px;}
a.avatar{padding:0px;margin:0px;}

dt.profile-avatar{border:1px solid #a00;}
dt.profile-avatar img{width:200px;height:auto;}

img.avatar{position:relative;top:-7px;left:-20px;width:100px;max-width:100%;margin:0px;}
div.header-profile{background-color:#555;color:#fff;padding:0px 20px 0px 20px;border-radius:5px 5px 0px 0px;margin:0px 0px 0px 20px;font-weight:bold;font-size:1.2em;}
div.header-profile::before{content:"User:";}
div.header-profile img.avatar{position:relative;top:-2px;left:0px;max-width:100%;margin:0px 2px 0px 0px;}

/* Avatar gallery */
.gallery label{
	background:#FFFFFF;
	border-color:#CCC;
}

.gallery label:hover{
	background-color:#EEE;
}

#avatar_upload_file{background-color:#333;color:#fff;}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select{
	border-color:#666666;
	background-color:#FAFAFA;
	color:#000;
}

label{
	color:#fff;
}

option.disabled-option{
	color:graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label{
    color:#fff;
    display:inline-block;
    padding-right:20px;
}

dd label input{position:relative;top:-3px;}

fieldset.fields1{background-color:transparent;}

fieldset.fields1 dd{color:#fff;}
fieldset.fields1 dd input.inputbox{background-color:#fff;color:#000;border:none;}

/* Hover effects */
fieldset dl:hover dt label{color:#fff;}

fieldset.fields2 dl:hover dt label{
	color:#fff;
}

fieldset.fields2 dd{color:#fff;}
fieldset.fields2 dd input.inputbox{background-color:#fff;color:#000;border:none;}

/* Quick-login on index page */
fieldset.quick-login{
    max-width:400px;
    margin:20px;
    margin:0 auto;
    padding:20px;
    background-color:#333;
    border:1px solid #555;
}

fieldset.quick-login input.inputbox{
	background-color:#fff;
	color:#000;
	width:150px;
}
fieldset.quick-login label span{
    text-align:right;
    padding-right:10px;
    display:inline-block;
    width:120px;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea{
	color:#333333;
}

.message-box textarea.drag-n-drop{
	outline-color:rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight{
	outline-color:rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox{
	background-color:#fff;
	border-radius:5px;
	color:#333333;
	padding:10px;
}

.inputbox:-moz-placeholder{
	color:#333333;
}

.inputbox::-webkit-input-placeholder{
	color:#333333;
}

.inputbox:hover{
}

.inputbox:focus{
}

.inputbox:focus:-moz-placeholder{
	color:transparent;
}

.inputbox:focus::-webkit-input-placeholder{
	color:transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2{
	color:#000;
/*
	background-color:#EFEFEF;  
	background-image:-webkit-linear-gradient(top, #D2D2D2 0%, #EFEFEF 100%);
	background-image:linear-gradient(to bottom, #D2D2D2 0%,#EFEFEF 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#D2D2D2', endColorstr='#EFEFEF',GradientType=0 ); 
*/
}

a.button1, input.button1{
	border-color:#666666;
}

input.button3{
	background-image:none;
}

/* Alternative button */
a.button2, input.button2, input.button3{
	/*border-color:#666666;*/
	background-color:#dd8800;
	padding:2px 20px 2px 20px;
	border-radius:10px;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2{
	color:#fff;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover{
	background-color:#fa0;
	color:#000;
/*	
	background-color:#D2D2D2;  
	background-image:-webkit-linear-gradient(top, #EFEFEF 0%, #D2D2D2 100%);
	background-image:linear-gradient(to bottom, #EFEFEF 0%,#D2D2D2 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFEFEF', endColorstr='#D2D2D2',GradientType=0 ); 
*/
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus{
	border-color:#11A3EA;
	color:#0F4987;
}

input.disabled{
	color:#666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert{background-color:#222;border:1px solid #fa0;color:#fff;border-radius:10px;box-shadow:4px 4px 30px 20px rgba(0,0,0,0.8);}
h3.alert_title{color:#fff;}}

.darken{background-color:#000000;}

.loading_indicator{
	background-color:#000000;
	background-image:url("./images/loading.gif");
}

.dropdown-extended ul li{
	border-top-color:#B9B9B9;
}

.dropdown-extended ul li:hover{
	background-color:#111;
	color:#fff;
}

.dropdown-extended .header, .dropdown-extended .footer{
	border-color:#B9B9B9;
	color:#000000;
}

.dropdown-extended .footer{
	border-top-style:solid;
	border-top-width:1px;
}

.dropdown-extended .header{
	background-color:#333;
/*	
	background-image:-webkit-linear-gradient(top, #F1F8FF 0%, #CADCEB 100%);
	background-image:linear-gradient(to bottom, #F1F8FF 0%,#CADCEB 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F8FF', endColorstr='#CADCEB',GradientType=0 ); 
*/
}

.dropdown .pointer{
	border-color:#222 transparent;
}

.dropdown .pointer-inner{
	border-color:#222 transparent;
}

.dropdown-extended .pointer-inner{
	border-color:#F1F8FF transparent;
}

.dropdown .dropdown-contents{
	background:#222;
	box-shadow:2px 3px 8px rgba(0, 0, 0, 0.8);
}

.dropdown .dropdown-contents .header{color:#fff;text-shadow:none;}
/*.dropdown .dropdown-contents .header span.header_settings{background-color:#222;}*/


.dropdown-up .dropdown-contents{
	box-shadow:1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li{
	border-color:#999;
}

.dropdown li.separator{
	border-color:#999;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time{
	color:#4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong{
	color:#D31141;
}

.badge{
	background-color:#D31141;
	color:#ffffff;
}

